uuid: 9e8b386a-91ef-406c-8f4c-2fe6e8af6e7d
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.partenaires_logo_footer_
  module:
    - text
id: node.partenaires_logo_footer_.body
field_name: body
entity_type: node
bundle: partenaires_logo_footer_
label: Texte
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: false
  required_summary: false
field_type: text_with_summary
